Build-Depends on ruby-test-unit-notify

parent b032ccad
......@@ -10,7 +10,8 @@ Build-Depends: debhelper (>= 9~),
libcairo2-dev (>= 1.6.0),
rake,
ruby-pkg-config,
ruby-test-unit
ruby-test-unit,
ruby-test-unit-notify
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-cairo.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cairo.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment